body {
  background-color: #eeffff;
}

label {
  display: flex;
  align-items: center;
  justify-content: center;
}

div {
  padding: 5px;
}

#fileio, #categories {
  margin: auto;
  text-align: center;
  padding-bottom: 20px;
}

.info-category {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 0 auto;
  text-align: center;
}

.flex-dir {
  flex-direction: row;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

input[type="number"]{
  width: 40px;
  text-align: center;
}

table {
  text-align: center;
}

@media screen and (max-width: 700px) {
  .flex-dir {
    flex-direction: column;
  }
}